RubyGems Navigation menu

api_doc_server 1.0.1

Mountable Rails engine that serves API Docs for your Swagger/OpenAPI docs.

Versions:

  1. 1.0.1 - October 09, 2017 (2.09 MB)
  2. 1.0.0 - October 09, 2017 (2.09 MB)

Runtime Dependencies (1):

  • rails < 6, >= 4.2
  • Development Dependencies (1):

    Owners:

    Authors:

    • Benjamin Fleischer

    SHA 256 checksum:

    933277101f83ba2331f220d91d6edce17097e21587e16f6be6dfb99a3e0ba062

    Total downloads 1,312

    For this version 811

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.1

    Links: